Bug 149885 - No information displayed in "Properties" display for "Managed Resources"
No information displayed in "Properties" display for "Managed Resources"
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2005-02-28 11:36 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-15 16:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-02-28 11:36:29 EST
Description of problem:
At the "Properties" display box, upper right in the GUI window, no
information is displayed when the "Managed Resources" element in the
navigation tree is selected.

Version-Release number of selected component (if applicable):
Comment 1 Jim Parsons 2005-03-01 13:22:30 EST
will fix
Comment 2 Jim Parsons 2005-03-28 06:15:16 EST
Fixed in 0.9.17-1.0
Comment 3 Corey Marthaler 2005-04-15 16:57:15 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.